<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="SmartTagProvider.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>15, 19</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAYEBAQFBAYFBQYJBgUGCQsIBgYICwwKCgsKCgwQDAwMDAwM
        EAwODxAPDgwTExQUExMcGxsbHCAgICAgICAgICD/2wBDAQcHBw0MDRgQEBgaFREVGiAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICD/wAARCAA7AMgDAREAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDT8MfAzU2t47wGzhjmHmJvQyTYbkZY4zx718dVxM62sU7etj77
        +1aGH9zl95b2/wAz0bQvh9HZBftF4Xx2VVjH6c/rXn/UHU+J2POxObuXwxOoitdBtV+aRCR/ff8A+vXd
        TwuDpfFZvzZ5Mqlaf/DCya7pcI/cDef+maFv5Vc80oQ/hpfcEcHUlv8AiyJ9evZkzZ6fO5/29sQ/XJ/S
        sqmaVanwJlrBwi/emvzM25OqOjS30MNvEvLbmMh/oK8WvzvWX4nVT9mtINt/ccve+LvD0DmKKL7VMOoR
        Qq/melaUMtq1dloeh7Ca+KXL+ZwHxG+KsWiWnkx2sAvrgfubcPudV/vvt+6PT1/OvXw/D7veUvuKWIhT
        7y/D/M8T1Px1rGoli/lRhv7ob+pr3qWBhAueb1GrKyRjNdea254UmY9dxkP/ALPXXax58pOXmamjaW+p
        ziCKyiDH7xImwo9Sd/ArOVSxvTw6e+nyOmh+G2oTyrHCLD5v7/njntwCxpRqXCdKK/4Y7fR/2c/FlzCJ
        nOlwxnnM5uYxz6DburRO5yyxUI+b8jds/wBnbxDuKiTRGUdcG99x3X6UWuQ8fFdH+H+Zbb9m7VpRtl/s
        gj2a76g/SnyMn+0afZ/gEP7NF1CMxppIYH7266pWYlj6a6P8DYt/gZq8KYzpp983OP1zU8jK/tKHmNuP
        gTrM2CG00Ovo1z/hR7Nh/aUPP8C1Y/BfX4+JX00gejXP+FHsmH9pQ8zTT4R6mq9bD85x2NHsWR/acOz/
        AAM/UPghfXYIZdN/Hz6PZMr+04ef4Gfb/AXXrYkQnSwh/hLXJ/pT9mw/tOHmJf8AwF124Hy/2Uv+811/
        RaFTY/7Th2f4FRf2ddYZSr/2S3pg3Xf8KfIxf2lDs/wPDvHGiQ2i3ES2kETQM6tLDv5KHH8RbilFnZUg
        nE+yvD+kaimi2cVzelWWJARGB6dM4r5fC5dUnDm5+WL6HnYvEw9rJqPXqWpvCumTvvuJJp277pGwfqOl
        df8AYtL7UpSMo5jUj8Nl8hGttA04ZFsoYe2T+tc9VYOh9m789Rqder1OL8U/GG20YPFpui3GoTr0WJNq
        5/3j/hVUcap/CoQXn/kenSyOco80pf5/meZan8dvi9dP/oGhQabED1l+d8Z9yo6f7NdKVPrUv6af5m8M
        nfSH3y/yN5fHcusWKvd2lzc3OP31vLPhFY/7ESorD0OP1rP/AGaD1V/N6nUssqU9rR9P8zkfFviq/t4D
        BpelxR3r8KoU4QH+Jif5V6VPEU2t9BfUKz8zg9M0LU5LhrnULZLi5kbMkkg3sT05LZrGtiY9Gepg8Dy/
        GonUQPBaRjdploSB/HCDXnSjzP4pfeeg6EXtoWLfUbG/l8hdItVHRpUQAD247+1CwtTpKTOeo4U95HQ2
        egGSLZp9isCNyZWwufc10UcHVveTPNrY+n6s6fRX0Xw1EJpfLuL7j5vvYPt1r1Ejxql5nZ+HovEHiJvt
        V7utdPB+VedzfTPStFBs4a1SFLRbncQwxQIIohtUcYroSseVKTlqyUr6UyLiED/6/wDjQMTr2pDD8KAH
        qCPpTJZIuKpEsNob2NOwrjfLbNKw+YeYz2p2FzDNhLZHB96Vh3PjP4pxXsMmoC5hwpeXy5OeRk1ywPq7
        +58j6k8L3t7LoFixgYN5KA546DrzXyWGr1oxtGN0up5mPpRVaWvUsXl1rRB8nyovdsufyFRWx2I7pEU6
        dLrdnL6toHirVOt/IjDoY12L9DXEo1Ju7i5HrUMXh6X2THXwV9l+bU53JHXe1Y1Zzi7W5Tt/tLm+BA1n
        oyfLb6bPesOMpGcfmQKzjzPqP2lTrJRIvsWsq+6y8OxQ/wC3cSqPzUVtyL7Un9w/a0/tVW/REX2bULdv
        MvItJts8ndyf1qW105mXzxl8PtGU9Q8SiGMpDcWbH0jUf0p08O3umbU8LfdSOQu01nWZTuKrbfxOFx+C
        n1r1aXs6XqepHlprTcbb6abKQfuWSMHJ8rr9fU16+GxlPueTi6NSeu5xM0fxA1bU7qJr27t7QTOsXnTm
        CPYGwuAhGePQV6sasHtY8uVGS3RqW3wg8W3EZuYL61uJB8wRLmQSkj0LKq7uMckVXMjLmS7kGl/Efxt4
        YuPLt9Zu4pbdjHLaXEhmj3JwVaKXcByMHGKpCnQhLdH0j8LfHEni/Q49YuEEdzuME0a/dEi9SvX5SCDU
        p+8eZiqCgrI1PH3j7S/CGmrcXX767uCVsrQHBdh94k9lXPWtZOxzYbDOq/I8li8d/EPxXfra2M7q8v3L
        Wx/dBR6787tvPJZsVjds9j6vRpK7/E3P+FUePLgeZPrCRyN95WuJ2cfiART5GY/XqS2Rv+AvA/jDw/4g
        a41PUFu9PMDLtWWRsOWBB2SAenWqjFo58Viac4WW56SGyPetjyyvf6nZ6fbvdXkwgt0+87fy9z7Um7Fw
        puWi3PP9X8e3Wr+YummSC0twZHK8SbV5LOV+6PbNc86rZ61DAxp/Fq2cZdeONQE8fk6hdN8w3KJJPXp1
        qOZnd9Xh2R7+sue1d/MfKuJJVEnyn8W5ojaX0Mi/38N+Jrz47n18Ph+R9AaFqBuNItGitbiT90nLgR9v
        c18vhpNwUeSU7eeh5eLo8tSV3Fal5l1hh+6it7f/AGnJkP5DbXYqWI6QhD11MF7Lq5P8CjPbajgtc6nK
        w/5520aoPp0Zv1rhxFSf2qjf+E3hOH2YL5s57XL+a0tXni01/wB2Cftd2/T8Mk/hXlSin0Z6mFpKTs5r
        0ijy25+LuvyT/Z4nOem21jH82r1o5fpvZf12PeWVUF0u/MjfUvFeqLzZajcK396RwPyRQKz9nSj9qP5/
        mbqnRp9YR+4qTeE/Es2XXw65JHWWRs5/4E1arE01/wAvPw/4Bf1ykvtooL4X8UxXiJd6ettbd2VgT7d6
        2WKoP7Vw+t3+Fpmw9xqNmgRlEarwANuKdOlhqnds45yq76DU1q7/AIlDL3OP8+tbSyuHS5ksW1vYJNRi
        lXEtvz7VMcvqR2Zp9cg9zmta8b2OjFktJnN3/wA8Y24U/wC3jp9K9GjGqtzjquizz/TbDWfEmvP5CvcX
        FxI0szN93LNksxOQOTXop6HnPfyPsL4R+FF8P+HLezUllj3O0hGN0j8sw9P8KmGrueZjqnQ8o/aBupZ/
        H5gkb5LSzhWNOcfPukP6tVT3OvLl+6G/CHRfG+qRaiPD+oxafHH5SXMkhIkIbcVCFUZgOD0IpJXKxdWn
        G3OrnW634P8AiJo1pJqM2rS30MfzTNDczb1H97D44+lTKLRnRxFGb5bDvDHxF1qxuY1u7pr2zLYljm+a
        QDjlH65570lUaLr4KElpoz1fXdcttH0z7fIDKrELEidWZhkDPYcda3lK2p41Gi6kuU8audT8QeKfEMba
        tqUOn2CHKxt/q41z/CuQzuR3/wD1Vz81z24040Y+6rs9DmbwXa+FdQ03TLiPdcwOrMM75GK4G5sDNa3i
        loefGNaVVSktLnB6bZada7f3YJyMsev171zXPWke2WOs6XqDMljdLM8Y3Mq9hXoKaex8vOjOHxItiQ9x
        TuRynyj8W9Md4725glDJmTch+p6da4ovU+sh8PyPa7P4oaHBpFs0nEnlgGFBuIIHrwK+doZjWgvZxhto
        c9XJajm3fTuYl58aXkcx6fppYnhXlbPP+4o5/wC+q7W6kleo1FBHKV3v6f5/8AfBrHxL1hd8MS6dAf8A
        lo0ap+SyeYTXn1a1Jbc0/wAEafVsPT+J6/f/AJIY/wAO7zVJhL4j1ma8jU5WzDlYfxA61y+0f2eWH4s3
        jmUaX8KPzN+18M6JpsXl2TW9pjoVQZ/WuWpRT1lUTOaWNq1PiUmZ99pbzZzr1wq+kIjT9cVzuUI9pff/
        AJnTTrW/5dr5mTP4asnXEmtakx9ROR/LFH1r+7H7jqjipfyQ+44nxV8P7C5hPk6tqRftukZh/Su/C5k4
        v4YfcdsKjnv7vo7GN4Uk1Dw3IbPUkTVbEf6iWdf30fP3S3zbl9O4+nT36ePptXtZ+RnUyycvhnf1PQ08
        WeGo4GaWweHC7sKisDxkAFc8HtxW8MXCWzPNqYGtE8F8W/FTVtekaCGCLSLI8eTEP3jD/blxn8FwK9CM
        Uc+q3Oe0M6FBeLNqNq99bjpbx3HkAn3bbIcewxVNDR63oHxd8J6KixWfhGCEJ0xcnPueYsk1nyEypyf2
        j1X4dfGeLxTeXNp/ZyWCW6CRWSXzdxZsYxtSqcrHDVwPW9zP+L/w71DxNJb+IdHj867to/IurQcu8aks
        jJnqV3EFe4pXuXhaqp+7I4fwB45vfBOrXCz2rSW86Kl5ZvmOUNHnDLu6EbjwfWhOx14nDqqjq/Gvxuh1
        XQ7nTNHspIHu0Mc1xclfkQnDAKu7LEdyeKbkc2HwHLK7exz/AIC8HeJvEl0v2mN49PBBkvyMAL/sZ+8x
        x2qFG51V8TGmvM991vw7Y6vYxWNy0kcMLq6eSQpyqlQDuDcYatnG54VKu4O6MRfhh4dU58y6OfV1+vHy
        VPskdH9o1PIr+I/B2jaXoF/qETTNLaQPMgZlwSi5wflFS6SsaUcbOU0tNTzjRtcs7+QJJ+73HB5/z61h
        Y9Zo9v0LwjpOjTSzWRk3TKFbewIwPTAFd8aSR81Xxk6mjsapjZeV5p8phzHyn8RvEFpNb6jbMjRzK0o5
        78muOK1PrIrQ9T0H4feHl0S0u9RhO4xiR97Hvz0H8q+MniausnKyYYjHT9o4QtZaDbrxNpWhI39i+HHm
        YcK+zZux2BYZpU2pv3ml66sv6lVqfHP5KxyVz8TPHt05OoSaToEPaJ3e6mx/up3/AAronSpy255+isvx
        OqjlUI9G/wCvl+oi+NBdtsXUdU1WQ/w2NutvH+BOGrnlhGt1CPq7nWsJb7EI+ruVru6vCw/4lNwrsfl+
        1XDO/wCXalGEf518kdVOC/mXyQ9dS1e2TakbGRhhypLL9BWtPDUpP3pWRnWguiucb4psvif5qz6L9snt
        JOqJG++M5985WvYpxwS3cTiniauyUV936mJ/YfxsnbIju1U8fPgY/Sm62AX8pHPiP5oL/wABNSw8GfFB
        xnUFkkX+7hf8BWE8bhPsnoYas4/HUj/XyOj07S9dsgsV/pjSQf3mIG335PT1rkqYiD1jOzOmpOlU2auW
        J9JhX7mmxr/dKt6/SrpYyX/Px/ccjoxf2f0KD2iKx/0ZVz/eQN/7Ka9Wlib/AG0/kclXD/3X95bsWs4m
        G+O3HY5jI/kRXaqifVHDOm+zOz0HXNJt2BjSKMk8+WMfyNM55QO70zxhpgGC4HGOeP15q4zscFXCNl+4
        1bwpfr/pgtpx02zLHJ35HOa19ojm9hVjsVFuvh9Zvvit9Pgl6gpDChzyeMChziV7Ku+r+8S6+I/hS2/5
        e1bHRV56fQGpdUqOAmzJm+LmkFttuM+mc5/QZ/Sp9qzdZb3LFr8SU6yxlV7+YRGPfhuaFVYpZeuhpR/E
        DwvMu24uo4w3BBIZcGrVZM53gKi2Ldrrfg6Y/ubi1Jz221XPEzlQreZuw3dtKuYpFcHuhB/lWqmjklTa
        3HebID7U+YXKj5X+LEAmt7+TKqVMmOMHq1ccdz6qHw/I9VvPjD8MtD0yCObURNPHGF8lQXfKjBB7Zr5q
        jhVyWVOTn56I56mX1nNuXLFN9zzDxR8efDursURLz7P/AHYgEz+PzVEMmrc13ynq4SNKit7v0f8AwDkU
        +KPhOGTdbeH0aT/nteuZT/3z939K7v7LrPef3aHU8fGW8pL5JGpYfF/VtSuY9P08fvJOBb2kQQY+o4AH
        ck1n/Ya/4cPb4Tzb+87XRteSCZVvLf7Rct/rHbJ/AV5+Ly2UFe+g3y1dINo9T0PUNLe2RktyjH+GOM/0
        FcFGUV8X4HzuLo1FLf8AE0pLyXGINMnnz67EH/jzD+Vd6ipbU5M5FSXWaX4nNa1B4rH7y00e0ii53Nd3
        P3frtU1zTwSWs04r5fqz1MPOhs5yb8kcld/2xLLtvNd02yXvHaBpH/M1moU1tGT9f+AevTcEvdpzl66F
        OVfANmDLrGuS3Hc+ZK8af98x4NaR9vL4IW+X+ZU6uIt7sVFfL9SivxT+E+nt9msVN5zt2W9nLcHPqGmZ
        Qa6o5bipaytH1ZwSrVZv4m35f/ao1Dqtjq//ACDLS5dTx/q47Qc49Yff1rKeHjT+Ocb+V3/kdMPaR309
        bv8AX9CxD4HvLrDOUhHpJOzn/wAciArP64ls/wDyX/gsUsel3fp/wWadr8MLVv8AWSRSH/tp/gKuOJqy
        2l/X3HJPNF/L+Raf4a6eq8C3X3Pmn/CiVWst5/n/AJGSzJfy/kZt74E0eAFpr+FAO21j06dWFZrH1F9p
        s66eM5tqZz11oenIxW1imnA6v5bon5kbf1reOPq9ZW+Z3w5ftKKMC/k0qzyb2+tbJB/DuMrn/vjeP1r0
        KNaT2Upv7kFWPbRf13K8Hifw+p2Wcz3Mn+wrLn8IwxP4muuUK7XvONNHPBQeyc2dPoum6hfbWWyWKI/x
        Mh/9mrw8VVjH7bkzpdSMFrodnZeDdFMQ+2/f74Tb/KvPWIfdo8qrmFS/u7Ed78N9DlBazufLk7bgf5jB
        rrhj6kdpXIjmL+3BM5650bxnorb7J5pox/zzJkB/rXp4bOE/jOhrD1Fpo/Mv6H8Vby3Ih1S4kikT7weG
        Y8f9817kMVF6qS+84KuW3+yeX+N/EM+o2V5GbRy77yu2N8/NyDjb71cKsO6+86fYyS2Zq+GvCnhw6K9y
        2nQvOwJMjruOf+BZr5jG42r7S3M7HqQgovRHk3j6eW21NrSA+Vbgn92nHQ19HgVeN3ucmcVpRsk7I5Ov
        QPCPafgtpVhLbxu8Xz3DFJnBKsyryBkEHrXjZxiJ06d4uzPSw8Fy/I+idI8N6FBOFiso1CjI45z9etfK
        05upP3m2cNbF1OXc62OGKOPCIFAHAAr6mlRhGOiR47k29TPubu4F2kYfCE8ivHr4qo3a51Qpx5blDWdP
        s7shLmPzUxnaxJH5V59de8dOFrShtoeR/Fe9n0axP9mCO1/3Y4/XHdTW+W0Y1J+9qfQYOTkrttngv9sa
        lfXw+1zmXcx3AgY6nsBX1vsYwjorDhiakp2b0PSfBtvbm08wxJvHfaK8XF7npV5uMVbQ9o8OQQ/2ZBL5
        a72C7jgelfMVfiPn8VN8xYur25imRY32qTzwKmBMKUWtS/Ld3Kw8SMOBVKtPuznjTjfY4vXdf1ePIS5Y
        fgPT6V0Uaak9T28NhKfYNHmnuWUzSyMWzn52H8jUVUlsPERUdkhvxBP9n6E81oAku3/WEB27933elaYG
        KlUSexnl755angWl20Ooaisl8DcOzcmRif0zX2FaThD3dDuo01Ud5anunhLSNMttOjeC1jRsdQor4/F1
        pylqzmxU3e3QwvFXizxDaagYLa8aGIdFQKP6V3YPCU5Qu0dVDCU3G7WpmP4m8QTPtkv5iM4wGx2Hpit/
        qtNdEdiwtNfZRbXxN4gtkj8m/mXP+1n+eaz+rwfQyeEpS3ijrfBHiTW9QmmjvLozKuNu4L79wM1w42nG
        FrHlY/B0oK8VY1PEl/c2cfmWxEbnqwRc9R6isMPTjLc46MU9zl/Ems6kuivOs2Jfs7ybgq/eC5B6V14e
        hB1ErdTvo00mf//Z
</value>
  </data>
  <metadata name="ToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>156, 19</value>
  </metadata>
  <metadata name="cmsTools.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>258, 16</value>
  </metadata>
  <metadata name="ToolStripItemExtender.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>356, 16</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>53</value>
  </metadata>
</root>